/*--- Avanquest WebEasy Page Style ---*/


div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  10.50pt;
	width           : 600.00pt;
	height          : 600.00pt;
	}
img#e28             { /* images/philip_webb_sacre... */
	position        : absolute;
	left            : 139.50pt;
	top             :  20.25pt;
	width           :  57.75pt;
	height          :  58.50pt;
	}
h4#e27              { /* Philip Webb Sacred Arts */
	text-align      : left;
	position        : absolute;
	left            :  90.75pt;
	top             :  81.75pt;
	width           : 295.50pt;
	height          :  26.25pt;
	}
span#e26            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #644242;
	clip            : rect(0.00pt,564.00pt,1.50pt,0.00pt);
	background      : transparent url(images/philip_webb_sacred_arts003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 133.50pt;
	width           : 564.00pt;
	height          :   1.50pt;
	}
span#e25            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #644242;
	clip            : rect(0.00pt,564.00pt,1.50pt,0.00pt);
	background      : transparent url(images/philip_webb_sacred_arts003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 156.00pt;
	width           : 564.00pt;
	height          :   1.50pt;
	}
div#e24             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  90.75pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e23             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 165.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e22             { /* About Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 173.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e21             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 248.25pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e20             { /* Events */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 255.75pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e19             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e18             { /* Recordings */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e17             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 413.25pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e16             { /* Videos */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e15             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 495.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 503.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  91.50pt;
	top             : 171.75pt;
	width           : 562.50pt;
	height          : 420.00pt;
	}
span#e12            { /* images/philip_webb_sacre... */
	background      : transparent url(images/philip_webb_sacred_arts003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 371.25pt;
	width           : 214.50pt;
	height          : 217.50pt;
	}
span#e11            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/philip_webb_sacred_arts003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 424.50pt;
	width           : 156.00pt;
	height          : 156.00pt;
	}
span#e10            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/philip_webb_sacred_arts003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 279.75pt;
	width           : 300.75pt;
	height          : 301.50pt;
	}
h4#e9               { /* Events */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 111.00pt;
	top             : 182.25pt;
	width           : 327.00pt;
	height          :  12.75pt;
	}
div#e8              { /* Philip keeps a busy sche... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 114.00pt;
	top             : 203.25pt;
	width           : 327.00pt;
	height          : 112.50pt;
	}
h4#e7               { /* Upcoming */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 182.25pt;
	width           : 176.25pt;
	height          :  12.75pt;
	}
span#e6             { /* images/philip_webb_sacre... */
	background      : transparent url(images/philip_webb_sacred_arts003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 327.00pt;
	width           : 301.50pt;
	height          : 247.50pt;
	}
div#e5              { /* Information regarding Ph... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 458.25pt;
	top             : 502.50pt;
	width           : 182.25pt;
	height          :  72.00pt;
	}
address#e4          { /* info@philipwebbsacredart... */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 460.50pt;
	top             : 114.00pt;
	width           : 189.00pt;
	height          :  17.25pt;
	}
span#e3             { /* images/philip_webb_sacre... */
	background      : transparent url(images/philip_webb_sacred_arts001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  23.25pt;
	width           :  58.50pt;
	height          :  87.75pt;
	}
div#e2              { /* :: */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 463.50pt;
	top             : 207.75pt;
	width           :  10.50pt;
	height          :  13.50pt;
	}
div#e1              { /* December 17, 18, 19 and ... */
	position        : absolute;
	left            : 482.25pt;
	top             : 210.75pt;
	width           : 159.00pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/ina15098.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #010101;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
